Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::PokkunMoguraa

struct Nes::Core::Input::Controllers::PokkunMoguraa

Pokkun Moguraa.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::PokkunMoguraa::PollCallback`

Field Summary
`uint` | `buttons`
`static PollCaller2< PokkunMoguraa >` | `callback`

Constructor Summary
`PokkunMoguraa()`

Field Detail

### buttons

    public uint buttons;

### callback

    public static PollCaller2< PokkunMoguraa > callback;

Constructor Detail

### PokkunMoguraa

    public PokkunMoguraa();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD